aboutsummaryrefslogtreecommitdiffstats
path: root/scripts
diff options
context:
space:
mode:
authorLee, Tian (tl5884) <TianL@amdocs.com>2018-08-14 11:43:17 +0100
committerLee, Tian (tl5884) <TianL@amdocs.com>2018-08-14 11:43:17 +0100
commit9b8444de650689fa1361e510a07c252fdc727162 (patch)
tree95e36aef500f0f7842dbf7b48d4bd053d7bac0a9 /scripts
parent599c988e98782a515ab798b34e5b5825e45e178e (diff)
Fix Babel build issue
Caused by a change in the structure of the aai-schema jar that Babel depends on. Change-Id: I68575ba0c727826de9a930a5e85c4f077d1127d1 Issue-ID: AAI-1449 Signed-off-by: Lee, Tian (tl5884) <TianL@amdocs.com>
Diffstat (limited to 'scripts')
-rw-r--r--scripts/get-latest-xsd-version.sh6
1 files changed, 3 insertions, 3 deletions
diff --git a/scripts/get-latest-xsd-version.sh b/scripts/get-latest-xsd-version.sh
index 0529821..0bc6df4 100644
--- a/scripts/get-latest-xsd-version.sh
+++ b/scripts/get-latest-xsd-version.sh
@@ -1,7 +1,7 @@
basedir=$1
-cd ${basedir}/target/tmp/aai_schema
-cp `ls -v | tail -1` ${basedir}/target/tmp/aai_schema/aai_schema_latest.xsd || exit 1
-echo "get-latest-xsd-version.sh has successfully copied aai_schema_latest.xsd to ${basedir}/target/tmp/aai_schema/latest_aai_schema"
+cd ${basedir}/target/aai-schema
+cp `ls -v | tail -1` ${basedir}/target/aai-schema/aai_schema_latest.xsd || exit 1
+echo "get-latest-xsd-version.sh has successfully copied aai_schema_latest.xsd to ${basedir}/target/aai-schema"
exit 0